{
  "name": "@cern/js-yaml",
  "version": "1.0.1",
  "description": "js-yaml tools and extensions",
  "main": "src/index.js",
  "types": "src/index.d.ts",
  "scripts": {
    "test": "mocha test",
    "test:coverage": "nyc -n src -a -r lcov -r text mocha test",
    "test:ci": "nyc -n src -a -r lcov -r text -r cobertura -- mocha test --reporter xunit --reporter-option output=tests.xml || $(cat tests.xml && false)",
    "lint": "lint",
    "lint:ci:builder": "lint --builder",
    "lint:ci:report": "mkci-lint-report",
    "tc:ci:builder": "tc --builder",
    "tc:ci:report": "mkci-tc-report"
  },
  "bin": {
    "oc-gen": "./src/oc-gen.js",
    "yaml-prepare": "./src/index.js"
  },
  "keywords": [
    "js-yaml"
  ],
  "author": "Sylvain Fargier <sylvain.fargier@cern.ch>",
  "license": "Apache-2.0",
  "dependencies": {
    "commander": "^8.3.0",
    "js-yaml": "^4.1.0",
    "lodash": "^4.17.21"
  },
  "devDependencies": {
    "@cern/ci-utils": "^1.0.0",
    "@tsconfig/node12": "^1.0.9",
    "@types/chai": "^4.3.0",
    "@types/js-yaml": "^4.0.5",
    "@types/lodash": "^4.14.178",
    "@types/node": "^16.11.14",
    "@typescript-eslint/eslint-plugin": "^5.7.0",
    "@typescript-eslint/parser": "^5.7.0",
    "chai": "^4.3.4",
    "eslint": "^8.4.1",
    "jshint": "^2.13.1",
    "mocha": "^9.1.3",
    "npm-run-all": "^4.1.5",
    "nyc": "^15.1.0",
    "typescript": "^4.5.4"
  }
}
